export const CrossIcon = ({ style = {} }) => {
  return (
    <svg
      style={style}
      className="icon"
      width="32"
      height="40"
      viewBox="0 0 32 40"
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        fillRule="evenodd"
        clipRule="evenodd"
        d="M31.2929 7.90711C31.6834 7.51658 31.6834 6.88342 31.2929 6.49289L29.5071 4.70711C29.1166 4.31658 28.4834 4.31658 28.0929 4.70711L16.7071 16.0929C16.3166 16.4834 15.6834 16.4834 15.2929 16.0929L3.90711 4.70711C3.51658 4.31658 2.88342 4.31658 2.49289 4.70711L0.707107 6.49289C0.316583 6.88342 0.316583 7.51658 0.707107 7.90711L12.0929 19.2929C12.4834 19.6834 12.4834 20.3166 12.0929 20.7071L0.707107 32.0929C0.316583 32.4834 0.316583 33.1166 0.707107 33.5071L2.49289 35.2929C2.88342 35.6834 3.51658 35.6834 3.90711 35.2929L15.2929 23.9071C15.6834 23.5166 16.3166 23.5166 16.7071 23.9071L28.0929 35.2929C28.4834 35.6834 29.1166 35.6834 29.5071 35.2929L31.2929 33.5071C31.6834 33.1166 31.6834 32.4834 31.2929 32.0929L19.9071 20.7071C19.5166 20.3166 19.5166 19.6834 19.9071 19.2929L31.2929 7.90711Z"
        fill="#242D3C"
      />
    </svg>
  )
}
